Protection 1.0.2

The best protection plugin for your hub / lobby / spawn

  1. RetroOhGames
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14

    upload_2016-12-8_12-30-3.png
    Prevent Block Break, Block Pleace, ArmorStand Break, ArmorStand Interact, Weather, Thunder, Hunger and Danger.

    [​IMG]

    [​IMG]
    Code (Text):

    - protection.blockplace
    - protection.blockbreak
     
    upload_2016-12-9_14-53-42.png

Recent Updates

  1. New Update!
  2. New Update!

Recent Reviews

  1. JustBrainless
    JustBrainless
    5/5,
    Version: 1.0.2
    It works quite well on 1.14.3
    I needed this light weight little Plugin so much thank you.
    1. RetroOhGames
      Author's Response
      thanks to you for the review, I hope to add some good features in future updates.
  2. oligoboli
    oligoboli
    3/5,
    Version: 1.0.1
    It doesn't work on 1.12 :(
    I need this plugin on my server. I'd never found a plugin like this. Please update it!
    1. RetroOhGames
      Author's Response
      Sorry for the delay in the new update has been added support for versions 1.8.0/1.14.3